/* 2022 style overrides */

.btn-primary:focus {
	background-color: #00b3aa!important;
}

main .banner {
	background-position: right center;
}
@media (max-width: 1000px) {
	main .banner {
		background-image: none !important;
		background-color: rgba(151,152,154,.2);
	}
}
main .banner-caption h2 {
	max-width: 650px;
}
@media (max-width: 1500px) {
	main .banner-caption h2 {
		max-width: 400px;
	}
}
@media (max-width: 1200px) {
	main .banner-caption h2 {
		font-size: 225%;
		max-width: 300px;
	}
}
@media (max-width: 1000px) {
	main .banner-caption h2 {
		font-size: 225%;
		max-width: 800px;
	}
}

main .subtitle {
	margin-top: 25px;
	background-color: #4cc7c1;
	border-radius: 0 0 500px 0;
	padding: 0.25rem 2rem;
	box-shadow: inset 0 11px 8px -10px rgba(0, 0, 0, 0.1);
}
@media (max-width: 767px) {
	main .subtitle {
		padding: 0.25rem 0.75rem;
		border-radius: 2px;
	}
}
main .subtitle:before {
	content: ' ';
	position: absolute;
	height: 25px;
	top: -25px;
	left: 0;
	width: 100%;
	background-color: #ffffff;
	z-index: 2;
	border: solid 0px #000;
}
main .subtitle h2 {
	color: #ffffff;
	border-bottom: 0;
	padding-bottom: 0;
	text-transform: none;
	padding-left: calc(3rem + 102px);
}
@media (max-width: 767px) {
	main .subtitle h2 {
			padding-left: 0;
			text-align: center;
			font-size: 110%;
			font-weight: 400;
		}
	main .subtitle h2:before {
			content: '\f023';
			font-family: 'Font Awesome 5 Pro';
			font-weight: 300;
			margin-right: 5px;
		}
}
main .subtitle-green {
	background-color: #4cc7c1;
}
main .subtitle-blue {
	background-color: #aba6c9;
}
main .subtitle-purple {
	background-color: #c3a3ce;
}
main .subtitle i.fa, main .subtitle i.fas, main .subtitle i.far, main .subtitle i.fal {
	position: absolute;
	top: -21px;
	left: 3rem;
	width: 110px;
	height: 110px;
	line-height: 110px;
	display: inline-block;
	box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.1);
	border-radius: 50%;
	background-color: #ffffff;
	color: #4cc7c1;
	font-size: 120%;
	text-align: center;
	/*border: solid 8px rgba(0, 0, 0, 0.06);*/
}
@media (max-width: 767px) {
	main .subtitle i.fa, main .subtitle i.fas, main .subtitle i.far, main .subtitle i.fal {
		display: none;
	}
}

main .gate {
	min-height: 500px;
	background-image: url(https://pharmacist.com/DNNGlobalStorageRedirector.ashx?egsfid=QPIR-Hj4Kjk%3d);
	background-size: 75% auto;
	background-position: center bottom;
	background-repeat: no-repeat;
	/*border-left: solid 3px rgba(151, 152, 154, .2);
	border-bottom-left-radius: 75px;*/
}
@media (max-width: 1100px) {
	main .gate {
		background-position: center -250px;
	}
	main .gate .m-2 {
		margin: 1rem 0 !important;
	}
}
@media (max-width: 767px) {
	main .gate {
		background-image: none;
	}
	main .gate .p-3 {
		margin-top: 3rem !important;
		padding: 2rem 1rem !important;
	}
}
main .gate .gatedpage {
	padding: 2rem;
	padding-left: calc(3rem + 102px);
}
@media (max-width: 1299px) {
	main .gate .gatedpage {
		padding: 2rem;
		padding-left: 1rem;
	}
}
@media (max-width: 767px) {
	main .gate .gatedpage {
		padding: 1rem 0 !important;
	}
	main .gate .gatedpage .btn.btn-primary {
		display: block;
		max-width: 170px;
		margin-left: auto !important;
		margin-right: auto !important;
	}
}
main .transparent-white {
	background-color: rgba(255, 255, 255, 0.75);
}
main .gate .borderradius {
	border-radius: 2rem;
}
@media (max-width: 767px) {
	main .gate .borderradius {
	}
}
main .divider {
	position: relative;
}
main span.roundtext {
	display: block;
	height: 50px;
	width: 50px;
	line-height: 50px;
	margin: 0 auto;
	background-color: #eaeaeb;
	border-radius: 50%;
	font-size: 110%;
	text-transform: uppercase;
	text-align: center;
	font-weight: 500;
	color: rgba(0, 0, 0, 0.5);
}
main span.roundtext:before {
    content: ' ';
	position: absolute;
	top: 24px;
	left: 0;
    width: 100%;
    border-bottom: 0.5px dashed #000000;
    z-index: -1;
}


main .channel {
    background-color: rgba(0, 0, 0, 0.05);
	background-size: cover;
    background-position: center center;
	border-radius: 4px;
}
main .channel:before {
	content: " ";
	position: absolute;
	top: 0;
	left: 0;
    background-image: url(https://pharmacist.com/DNNGlobalStorageRedirector.ashx?egsfid=7WVgMseeHXQ%3d);
    background-size: cover;
    background-position: bottom center;
	transform: scaleX(-1);
    min-height: 300px;
	width: 60%;
	z-index: 2;
	opacity: 0.8
}
main .channel:after {
	content: " ";
	position: absolute;
	bottom: 0;
	left: 0;
    background-image: url(https://pharmacist.com/DNNGlobalStorageRedirector.ashx?egsfid=7WVgMseeHXQ%3d);
    background-size: cover;
    background-position: bottom center;
	transform: scaleX(-1);
    min-height: 300px;
	width: calc(60% - 200px);
	z-index: 3;
	opacity: 0.8
}

main .channel-caption {
    position: relative;
    min-height: 300px;
	padding: 2rem;
	z-index: 4;
}

main .channel-caption h2 {
    margin: 0 0 1rem 0;
	color: #4a4a4a;
    font-size: 285%;
    font-weight: 400;
    -webkit-border-image: -webkit-linear-gradient(left,rgba(0,0,0,.2),rgba(0,0,0,.2) 33px,transparent 33px) 4;
    border-image: linear-gradient(to right,rgba(0,0,0,.2),rgba(0,0,0,.2) 33px,transparent 33px) 4;
}
main .channel-caption p {
	max-width: 700px;
	font-size: 120%;
}
main .channel-caption a.btn {
	margin-left: 0;
	margin-right: 0.5rem;
}

main .channel-caption .dropdown-toggle::after {
	display: none;
}
main .channel-caption .dropdown-menu {
	border-radius: 2px;
}

@media (min-width: 768px) {
	main .carousel-item.video div.cover-caption:before {
		content: " ";
		background-color: rgba(152, 152, 154, 0.05);
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 30%;
		height: 66%;
		z-index: -1;
		border-bottom-right-radius: 50%;
	}
}

main .carousel-item.video div.cover-caption {
	position: relative;
	background-image: url(https://pharmacist.com/DNNGlobalStorageRedirector.ashx?egsfid=NG7LfZfR3k8%3d);
	background-size: auto 100%;
	background-position: top left;
	background-repeat: no-repeat;
	width: 100%;
}
@media (max-width: 1366px) {
	main .carousel-item.video div.cover-caption {
		background-size: 40% auto;
	}
}
@media (max-width: 767px) {
	main .carousel-item.video div.cover-caption {
		background-image: none;
	}
}

@media (max-width: 767px) {
	main .carousel-item.video div.cover-caption {
		background-size: 100% auto;
	}
}
main .carousel-item.video div.cover-caption h1 {
	color: #2a2a2a;
	margin-top: 1rem;
}
@media (max-width: 1250px) {
	main .carousel-item.video div.cover-caption h1 {
		margin-top: 0.5rem;
	}
}
@media (max-width: 767px) {
	main .carousel-item.video div.cover-caption h1 {
		margin-top: 1rem;
	}
}
main .carousel-item.video div.cover-caption div.youtube-cont {
	margin-top: 1.5rem;
}
@media (max-width: 1500px) {
	main .carousel-item.video div.cover-caption div.youtube-cont {
		padding: 0 30px;
	}
}
@media (max-width: 1250px) {
	main .carousel-item.video div.cover-caption div.youtube-cont {
		margin-top: 0.5rem;
	}
}
@media (max-width: 767px) {
	main .carousel-item.video div.cover-caption div.youtube-cont {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		margin-top: 0;
		margin-bottom: 0;
		margin-right: auto;
		padding: 0 !important;
	}
}
main .carousel-item.video div.cover-caption div.youtube-cont div.youtube {
	max-width: 100%;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
	margin: 0 auto;
}
@media (max-width: 767px) {
	main .carousel-item.video div.cover-caption div.youtube-cont div.youtube {
		width: 100%;
		max-width: 100%;
	}
}

.eds_news_Ozone.eds_style_predefined_blue.eds_subCollection_news h2 a {
	color: #00a5e1 !important;
	font-weight: 500 !important;
	font-size: 22px !important;
}
.eds_news_Ozone.eds_style_predefined_blue.eds_subCollection_news h2 a:hover {
	color: #0092c8 !important;
	text-decoration: none !important;
}
.eds_news_Ozone.eds_style_predefined_blue.eds_subCollection_news h2 {
	font-weight: 500 !important;
	font-size: 22px !important;
	line-height: 26px;
	font-family: Roboto;
	color: #4a4a4a;
	border-bottom: 0;
	margin: 8px 0 0 0;
	padding: 0;
	text-transform: none;
}
.eds_news_Ozone.eds_style_predefined_blue.eds_subCollection_news h2:empty {
	display: none;
}
.eds_news_Ozone.eds_subCollection_news .edn_articleSummary {
	font-size: 14px !important;
}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer {
	float: left !important;
	margin: 0 1rem 0 0 !important;
}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer.edn_withTime > a {
	display: none !important;
}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer.edn_withTime > time {
	display: block;
	width: 92px;
	height: 92px;
	background-color: rgba(151,152,154,.2) !important;
	font-family: Roboto !important;
	border-radius: 2px !important;
}
.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer.edn_withTime > time > span {
	font-family: Roboto !important;
	color: #4a4a4a !important;
}

.eds_news_Ozone.eds_subCollection_news .article_pager {
    background: url("img/pagination/bg.png") repeat-x rgba(151,152,154,.2) !important;
    border: 0;
	border-color: transparent;
    padding: 4px;
    margin: 3rem 0 !important;
    text-align: center;	
	float: none;
	border-radius: 2px !important;
}
.eds_news_Ozone.eds_style_predefined_blue.eds_subCollection_news .article_pager a.page.active, .eds_news_BlogOne.eds_style_predefined_blue.eds_subCollection_news .article.standalone .article_pagination table td span {
	border-radius: 3px;
}
.eds_news_Ozone.eds_style_predefined_blue.eds_subCollection_news .article_pager a:hover, .eds_news_Ozone.eds_style_predefined_blue.eds_subCollection_news .article_pagination a:hover {
	border-radius: 3px;
	background-color: #0092c8 !important;
}
.eds_news_Ozone.eds_subCollection_news .article_pager a, .eds_news_Ozone.eds_subCollection_news .article_pager > span, .eds_news_Ozone.eds_subCollection_news .article_pagination a, .eds_news_Ozone.eds_subCollection_news .article_pagination > span {
	border-left: 0;
}
.eds_news_Ozone.eds_style_predefined_blue.eds_subCollection_news .article_pager a, .eds_news_Ozone.eds_style_predefined_blue.eds_subCollection_news .article_pagination a {
	margin: 4px 2px 0 2px;
	color: rgba(0, 0, 0, 0.45);
	font-size: 15px;
	font-family: Roboto;
}

main .eds_news_BlogOne .article.standalone .content .profile h4 {
	font-size: 19px !important;
}

/* begin Live Forms adjustments */
.LiveForm.Default {
	font-family: Roboto, "Open Sans", Helvetica !important;
	max-width: 768px;
	margin: 1rem auto;
}
.LiveForm.Default td,
.LiveForm.Default th,
.LiveForm.Default table,
.LiveForm.Default .Field input,
.LiveForm.Default .Field select,
.LiveForm.Default .Field textarea,
.LiveForm.Default .Field button {
    font-family: Roboto, "Open Sans", Helvetica !important;
}
.LiveForm.Default tr {
	border-top: 0;
}
.LiveForm.Default td,
.LiveForm.Default th {
	text-align: left;
}
@media (min-width: 770px) {
	.LiveForm.Default td,
	.LiveForm.Default th {
		border-left: 2px dashed rgba(152,152,154,.3);
	}
}
.LiveForm.Default td:first-child,
.LiveForm.Default th:first-child {
    border-left: 0;
}
@media (min-width: 770px) {
	.LiveForm.Default td:not(.LiveForm.Default td:first-child),
	.LiveForm.Default th:not(.LiveForm.Default th:first-child) {
		padding-left: 1rem;
	}
}

.LiveForm.Default:before {
	content: ' ';
	display: block;
	position: absolute;
	top: 0;
	left: 1rem;
	width: calc(100% - 2rem);
	height: 100%;
	margin: 0 auto;
	z-index: -1;
	background: #f7f7f7;
	background-image: url(https://www.pharmacist.com/DNNGlobalStorageRedirector.ashx?egsfid=10QdpX-ajFA%3d);
    background-position: bottom left;
    background-size: 100% auto;
    background-repeat: no-repeat;
	border-radius: 0px 0px 10px 10px;
}
.LiveForm.Default ul.page-break-section, 
.LiveForm.Default .thank-you {
	box-shadow: 0px 0px 25px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	padding: 0;
	background-color: transparent !important;
}
.LiveForm.Default ul.page-break-section .Field.Heading {
	padding: 0;
} 
.LiveForm.Default .Field.Heading h1.Header {
	background: #4a5fab;
	border-radius: 10px 10px 0px 0px;
	color: #ffffff !important;
	padding: 1.25rem 1rem 1.25rem calc(1rem + 54px);
	font-weight: 300;
	font-size: 25px;
	line-height: 30px;
}
.LiveForm.Default .Field.Heading h1.Header::before {
	content: "\f021";
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	display: block;
	height: 50px;
	width: 50px;
	line-height: 50px;
	text-align: center;
	position: absolute;
	top: 10px;
	left: 10px;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 50%;
	color: #ffffff;
}
.LiveForm.Default .Field.Heading h3.Header {
	padding: 1rem;
	margin: 0 1rem;
	font-weight: 400;
	font-size: 20px;
	line-height: 120%;	
	color: #00b3aa !important;
	border-bottom: 0;
	display: inline-block;
	background-color: #f7f7f7;
}
.LiveForm.Default .Field.Heading h3.Header:after {
    content: " ";
    position: absolute;
    top: 28px;
    left: 1rem;
    border-top: 2px dashed rgba(152,152,154,.3);
    height: 2px;
    width: calc(100% - 3rem);
    z-index: -1;
}
.LiveForm.Default ul.page-break-section .Field {
	padding: 0.75rem 2rem;
}
.LiveForm.Default .Field label {
	font-weight: 500 !important;
	font-size: 14px;
	line-height: 200%;
	color: rgba(0, 0, 0, 0.6);
}
.LiveForm.Default .Field.Required label:after {
    content: '*';
    position: relative;
    top: 0;
    left: 5px;
    color: #ff000f;
    font-size: 14px;
}

.LiveForm.Default .Field .Field-Container label, 
.LiveForm.Default .Field .Field-Container-Wide label, 
.LiveForm.Default .Field .Field-SubLabel-Container {
	font-size: 12px;
	padding-left: 12px;
	color: rgba(0, 0, 0, 0.5);
}
.LiveForm.Default .Field.Required .Field-Container label:after, 
.LiveForm.Default .Field.Required .Field-Container-Wide label:after, 
.LiveForm.Default .Field.Required .Field-SubLabel-Container:after {
	display: none;
}
/*
.LiveForm.Default .Field.Required .Field-Container label, 
.LiveForm.Default .Field.Required .Field-Container-Wide label, 
.LiveForm.Default .Field.Required .Field-SubLabel-Container {
	color: #ff000f;
}
*/
.LiveForm.Default table tr:nth-child(odd) {
	background-color: transparent;
}

.LiveForm.Default ul.page-break-section .Field input,
.LiveForm.Default ul.page-break-section .Field select,
.LiveForm.Default ul.page-break-section .Field textarea {
    font-size: 14px;
    padding: 8px 12px;
    border-radius: 5px;
    border: solid 1px transparent;
    -webkit-transition: .25s ease-in-out all;
    transition: .25s ease-in-out all;
}
.LiveForm.Default ul.page-break-section .Field input:hover,
.LiveForm.Default ul.page-break-section .Field select:hover,
.LiveForm.Default ul.page-break-section .Field textarea:hover {
    box-shadow: 0px 0px 18px rgba(0, 0, 0, 0.09);
}

.LiveForm.Default ul.page-break-section .Field input:focus-visible,
.LiveForm.Default ul.page-break-section .Field select:focus-visible,
.LiveForm.Default ul.page-break-section .Field textarea:focus-visible {
    outline: 0.75px solid #4a5fab;
}

.LiveForm.Default ul.page-break-section .Field input[type="submit"], 
.LiveForm.Default ul.page-break-section .Field input[type="button"] {
	background: #4a5fab;
    margin-left: 2px;
    padding: 14px 36px;
    border: solid 1px transparent;
    border-radius: 2px;
    font-size: 12px;
    color: #fff;
    font-weight: 500;
    line-height: 1;
    text-transform: uppercase;
    letter-spacing: .05em;
    text-align: center;
    -webkit-transition: .25s ease-in-out all;
    transition: .25s ease-in-out all;
}
.LiveForm.Default ul.page-break-section .Field input[type="submit"]:hover, 
.LiveForm.Default ul.page-break-section .Field input[type="button"]:hover {
    color: #fff;
    border: solid 1px transparent;
    background-color: #00b3aa !important;
}

.LiveForm.Default .Field.Matrix.Checkb.Required table, 
.LiveForm.Default .Field.Matrix.Radiob.Required table, 
.LiveForm.Default .Field.Required input, 
.LiveForm.Default .Field.Required textarea, 
.LiveForm.Default .Field.Required .plupload_filelist_footer, 
.LiveForm.Default .Field.Required select, 
.LiveForm.Default .Field.Required.Radiobutton table, 
.LiveForm.Default .Field.Required.Checkbox table, 
.LiveForm.Default .Field.Required.ScaleRating table, 
.LiveForm.Default .Field.Required .StarRatingRequired, 
.LiveForm.Default .ElectronicSignature.Required .jSignature, 
.LiveForm.Default .Field.Required tags {
    border-left: 0;
    padding: 8px 12px;
}

.LiveForm.Default .Field .plupload_filelist_header, 
.LiveForm.Default .Field .plupload_filelist_footer {
	background: #ffffff;
	border-radius: 5px;
}
.LiveForm.Default .Field .plupload_container,
.LiveForm.Default .Field .plupload_content {
	border: 0;
	border-radius: 5px;
}
/* end Live Forms adjustments */


@media (min-width: 1200px) {
	main .trendbox {
		padding: 1rem;
	}
}

main.theme ul li,
main li {
	line-height: 2;
	padding: 0.175em;
}

/* begin aphm */
.aphm {
	margin: 2rem 0; 
	background-color: #66cdf4;
	position: relative;
	height: 255px;
	border-radius: 2px;
	color: #ffffff;
}
@media (max-width: 1292px) {
	.aphm {
		height: auto;
		padding: 1rem;
		margin-bottom: 0;
	}
}
@media (max-width: 768px) {
	.aphm.aphm-banner {
		margin: 1rem 0 0 0;
	}
}

.aphm h2 {
	color: #ffffff;
	margin-top: 1.25rem;
    -webkit-border-image: -webkit-linear-gradient(left,rgba(0,0,0,.5),rgba(0,0,0,.5) 33px,transparent 33px) 4;
    border-image: linear-gradient(to right,rgba(0,0,0,.5),rgba(0,0,0,.5) 33px,transparent 33px) 4;
}
@media (max-width: 768px) {
	.aphm h2 {
		margin-top: -1rem;
	}
}

.aphm h5 {
	color: rgba(0, 0, 0, 0.74);
	font-weight: 300;
}
.aphm.aphm-banner h5 {
	margin: 2.25rem 0 1.75rem 0;
	font-weight: 400;
}
@media (max-width: 768px) {
	.aphm.aphm-banner h5 {
		font-size: 16px;
		margin: 1rem 0;
		text-align: center;
	}
	.aphm.aphm-banner p {
		text-align: center;
	}
}
.beacon {
	position: relative;
	top: -3.5rem;
	border-radius: 50%;
	border: solid 31px rgba(255, 255, 255, 0.3);
}
@media (max-width: 1292px) {
	.beacon {
		border: solid 23px rgba(255, 255, 255, 0.3);
	}
}
@media (max-width: 1292px) {
	.beacon {
		top: 0;
	}
	.aphm-banner .beacon {
		top: 0;
	}
	.aphm-banner .round-content {
		margin: 1rem;
	}
}
@media (max-width: 485px) {
	.aphm-banner .round-content {
		margin: 0;
	}
}
.beacon.withnobg {
	top: 1.25rem;
	margin-bottom: 2.25rem;
}
.beacon .ring3 {
	border-radius: 50%;
	background-color: #0892d4;
	border: solid 24px #0892d4;
}
@media (max-width: 1292px) {
	.beacon .ring3 {
		border: solid 18px #0892d4;
	}
}
.beacon.withnobg {
	border: 0;
}
.beacon .ring2 {
	border-radius: 50%;
	background-color: #1077b9;
	border: solid 17px #1077b9;
}
@media (max-width: 1292px) {
	.beacon .ring2 {
		border: solid 12px #1077b9;
	}
}
.beacon img.ring1 {
	width: 225px;
	height: 225px;
	border-radius: 50%;
	border: solid 17px #66cdf4;
}
@media (max-width: 1292px) {
	.beacon img.ring1 {
		width: 100%;
		height: auto;
		max-width: 187px;
		max-height: 187px;
		min-width: 120px;
		min-height: 120px;
		border: solid 10px #66cdf4;
	}
}

@media (max-width: 1292px) {}
	.aphm-cont .bordertop {
		margin-bottom: 1rem;
	}
}

.mini-pics {
	text-align: center;
}
.aphm-banner .mini-pics {
	line-height: 255px;
	padding-right: 2rem;
}
@media (max-width: 1292px) {
	.aphm-banner .mini-pics-3 {
		display: none;
	}
}
@media (max-width: 768px) {
	.mini-pics {
		border-bottom: solid 3px #eeeeee;
		padding-bottom: 1.5rem;
		margin-bottom: 1.5rem;
	}
}
@media (max-width: 1199px) {
	.aphm-banner .mini-pics {
		display: none;
	}
}
.mini-pics img {
	background-color: #ffffff;
	display: inline-block;
	width: 27%;
	height: auto;
	border-radius: 50%;
	margin: 0 -3px;
	border: solid 4px #96dff8;
	padding: 6px;
}
.aphm-banner .mini-pics img {
	background-color: rgba(255, 255, 255, .75);
	width: 30%;
	max-width: 200px;
	border: 0;
	padding: 10px;
	margin: 0 -6px;
}
@media (max-width: 1366px) {
	.aphm-banner .mini-pics img {
		width: 33%;
	}
}
@media (max-width: 1292px) {
	.aphm-banner .mini-pics img {
		width: 47%;
	}
}

.subcover-social {
	margin-top: 1.6rem;
	margin-left: auto;
	margin-right: auto;
}
.subcover-social a {
	display: inline-block;
	height: 50px;
	width: 50px;
	line-height: 50px;
	border-radius: 50%;
	background-color: #96dff8;
	margin: 0 0.5rem 0 0;
	text-align: center;
	font-size: 150%;
	color: #28276c;
}
.subcover-social a:hover {
	background-color: #28276c;
	color: #ffffff;
}
.social-embeds {
	background-color: #00aced;
	padding: 2rem;
	border-radius: 2px;
	color: #ffffff;
	text-align: center;
}
@media (max-width: 768px) {
	.social-embeds {
		padding: 0;
	}
}
.social-embeds h3 {
	color: #ffffff;
	font-weight: 500;
	font-size: 1.8rem;
}
@media (max-width: 768px) {
	.social-embeds h3 {
		padding: 1rem 1rem 0 1rem;
		font-size: 1.1rem;
	}
	.social-embeds h5 {
		padding: 0 1rem;
	}
	.social-embeds h5:last-child {
		padding-bottom: 1rem;
	}
}
.social-embeds .textbox {
	margin: 0 1%;
}

.social-embeds .textbox .instagram-media {
	min-width: 100% !important;
	max-width: 100% !important;
}

.bluebox {
	background-color: #2d2a6c;
	color: #ffffff;
	border-radius: 2px;
}
@media (max-width: 768px) {
	.bluebox {
		padding: 1rem;
		margin-top: 1rem !important;
	}
	.bluebox ul {
		padding-left: 0.33rem !important;
	}
}
.bluebox .col-md-4 {
	background-color: #0b0c3a;
}
.bluebox h2 {
	color: #ffffff;
	border-bottom: 0;
	margin: 1rem;
	text-transform: none;
}
@media (max-width: 768px) {
	.bluebox h2 {
		margin-top: 0;
		margin-bottom: 0;
	}
}


.image-caption {
	position: relative;
}
.image-caption h5 {
	position: absolute;
	bottom: 0.75rem;
	left: 0;
	display: block;
	width: 100%;
	text-align: center;
	color: rgba(255, 255, 255, 0.85);
	font-style: italic;
	line-height: 1.5rem !important;
}
@media (max-width: 768px) {
	.image-caption h5 {
		font-size: 90%;
		bottom: 0;
	}
}

@media (max-width: 768px) {
	.bordertop h1.bluetext {
		font-size: 250%;
	}
}


ul.list-type-icon li {
	margin-bottom: 0.3rem;
}
ul.list-type-icon li:before {
	top: -2px;
}
ul.list-type-icon.li-large li {
	font-size: 1.125rem;
	padding: 0 1rem;
	line-height: 1.65rem;
	margin-bottom: 1rem;
}
ul.list-type-icon.li-large li:before {
	top: 3px;
	font-size: 160%;
}

.aphm-accordions {
	background-color: #def5fa;
}
.aphm-accordions .accordion {
	background-color: #bce8f6;
	color: #2d2a6c;
}
.aphm-accordions .accordion.active,
.aphm-accordions .accordion:hover {
	background-color: #94dbf0;
	color: #2d2a6c;
}
.aphm-accordions .accordion-content {
	background-color: #cceff8;
	color: #2d2a6c;
}
.aphm-accordions .accordion-content p {
	margin-bottom: 1rem;
	font-size: 110%;
}
@media (max-width: 768px) {
	.aphm-accordions .accordion-content p {
		margin: 0 1rem 1rem 1rem;
		font-size: 95%;
	}
}

.full-width-text {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}


.eds_news_BlogOne .article .author_box,
.eds_news_BlogOne .article .stats {
	display: none;
}
.eds_news_BlogOne .date_box {
	top: 2px;
	position: relative;
	float: left;
	left: 0;
	width: 92px;
	height: 92px;
	padding: 3px 0;
	margin-right: 1rem;
	background-color: rgba(151,152,154,.2) !important;
	box-shadow: none;
	font-family: Roboto !important;
	border-radius: 2px !important;
}
.eds_news_BlogOne.eds_subCollection_news p,
.eds_news_BlogOne .date_box p {
	font-family: Roboto !important;
	color: #4a4a4a !important;
	line-height: 1 !important;
}
.eds_news_BlogOne .date_box p.day {
	font-weight: 400 !important;
	font-size: 29px !important;
	border-bottom: 0;
	margin: 8px 0 0 0;
	padding: 0;
	text-transform: none;
	line-height: 1 !important;
}
.eds_news_BlogOne .date_box p.month {
	font-weight: 400 !important;
	font-size: 20px !important;
	margin: 6px 0 0 0;
	padding: 0;
	text-transform: uppercase;
	line-height: 1 !important;
}
.eds_news_BlogOne .date_box p.year {
	font-size: 13px;
	background-color: transparent;
	margin: 6px 0 0 0;
	line-height: 1 !important;
}

/* begin section 508 changes */

main .btn.split~a.sub-toggle, 
main .staffcard .btn.split~button.sub-toggle, 
main .staffcard button.btn, 
main a.btn,
main div.pfirstblue p:first-of-type {
	line-height: 1.5 !important;
}

body, html, p,
main .textbox,
main .container,
.eds_news_BlogOne.eds_subCollection_news p,
.eds_news_BlogOne .article .content p {
	line-height: 2 !important;
}

main .textbox h5 {
	line-height: 2rem;
	margin-bottom: 1rem;
}

/* end section 508 changes */


ul.searchSkinObjectPreview {
	width: 93%;
	right: 3.5%;
	border: 0;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);
	top: calc(100% + 1px);
	border-bottom-left-radius: 0.25em;
	border-bottom-right-radius: 0.25em;
}
ul.searchSkinObjectPreview,
ul.searchSkinObjectPreview li {
	line-height: 1.5 !important;
}
ul.searchSkinObjectPreview > li.searchSkinObjectPreview_group,
ul.searchSkinObjectPreview > li.searchSkinObjectPreview_group:hover {
	color: rgba(0, 0, 0, 0.5);
	border-bottom: 0;
	border-top: 0;
	background-color: #80d9d5;
}
ul.searchSkinObjectPreview>li>a.searchSkinObjectPreview_more {
	color: #00a5e1 !important;
}
.searchInputContainer a.dnnSearchBoxClearText {
	top: 6px;
	right: 16px;
}
ul.searchSkinObjectPreview > li > span {
	line-height: 1 !important;
}

.nav-pills-cont {
	padding-top: 0;
}
.nav-pills-cont h2 {
	margin-bottom: 1.25rem;
}
.nav-pills-row {
	border-top: solid 3px #97989a;
	border-top-left-radius: 0.25em;
	border-top-right-radius: 0.25em;
}

.nav-pills.nav-pills-custom a {
	position: relative;
	padding: 0.75rem 1rem 0.75rem 2.5rem;
	border-bottom: solid 1px rgba(151,152,154,.2);
	color: rgba(0, 0, 0, 0.65);
	font-weight: 400;
	font-size: 15px;
	line-height: 1.5;
}
.nav-pills.nav-pills-custom a:last-child {
	border-bottom: 0;
}
.nav-pills.nav-pills-custom a:hover {
	color: #4a5fab;
}
.nav-pills.nav-pills-custom a:before {
	content: "\f058";
	font-family: "Font Awesome 5 Pro";
	font-weight: 300;
	color: rgba(0, 0, 0, 0.4);
	position: absolute;
	display: block;
	height: 49px;
	line-height: 49px;
	margin: 0 1rem;
	top: -1px;
	left: 0;
	border-radius: 50%;
}
.nav-pills.nav-pills-custom a.active {
	background-color: #4a5fab;
	color: #ffffff;
	font-weight: 500;
	cursor: default;
}
.nav-pills.nav-pills-custom a.active:before {
	font-weight: 700;
	color: #ffffff;
}
.tab-content {
	border-left: solid 1px rgba(151,152,154,.2);
	height: 100%;
	background-color: #fafafa;
    background-image: url(https://pharmacist.com/DNNGlobalStorageRedirector.ashx?egsfid=QPIR-Hj4Kjk%3d);
    background-size: 650px auto;
    background-position: top -425px right 40px;
    background-repeat: no-repeat;
}
.tab-content-p5 {
	padding-right: 15%;
}
.tab-content .title-icon span {
	background-color: transparent;
	border: solid 12px #ccf0ee;
}
.tab-content .title-icon span i.fal {
	top: -6px;
	font-weight: 400;
	color: #00b3aa;
}
.tab-content .title-icon span i.fal.fa-bullhorn {
	font-size: 185%;
	top: -7px;
	left: -1px;
}
.tab-pane {
	padding: 1rem;
}
.tab-pane h2 {
	color: #4a5fab;
	font-weight: 400;
	text-transform: none;
}
.tab-pane ul {
	list-style-type: none !important;
	margin-left: 0;
	padding-left: 0 !important;
}
.tab-pane ul li {
	position: relative;
	line-height: 1.65 !important;
	padding: 0.5rem 0.5rem 0.5rem 1.25rem !important;
}
.tab-pane ul li:hover {
}
.tab-pane ul li:before {
	content: "\f138";
	font-family: "Font Awesome 5 Pro";
	font-weight: 700;
	color: #4a5fab;
	position: absolute;
	display: block;
	height: 49px;
	line-height: 49px;
	margin: 0;
	top: -5px;
	left: 0;
	border-radius: 50%;
}

@media (max-width: 767px) {
	.nav-pills-cont .nav-pills-row {
		border-top: 0;
	}
	.nav-pills-cont ul.nav-pills.mob-only a.btn {
		width: 100%;
		max-width: 400px;
		margin: 0 auto;
	}
	.nav-pills-cont ul.nav-pills.mob-only {
		display: block;
		width: 100%;
		list-style-type: none;
		padding-left: 0;
		margin-left: 0;
	}
	.nav-pills-cont .tab-pane {
		display: block !important;
		border-bottom: solid 2px rgba(0, 0, 0, 0.1);
	}
	.nav-pills-cont ul.nav-pills.mob-only ul.dropdown-menu {
		width: 100%;
		margin: 0;
		border-radius: 0;
		border: 0;
		list-style-type: none;
		padding-left: 1rem;
	}
	.nav-pills-cont ul.nav-pills.mob-only ul.dropdown-menu li {
		padding: 0.5rem 0;
		line-height: 1.5;
	}
	.nav-pills-cont ul.nav-pills.mob-only ul.dropdown-menu a {
		font-size: 16px;
		font-weight: 500;
	}
	.tab-content {
		border-left: 0;
		padding: 0;
}

main .cover {
	margin-top: 0;
}
/*main div.cover div.carousel-item.curve:after*/
main div.cover div.carousel-item.curve-pink:after {
	background-image: url(https://pharmacist.com/DNNGlobalStorageRedirector.ashx?egsfid=ZCN3h-sOJiE%3d) !important;
}


